/* 2021.10.2 */
body {
	font-size: medium;
	line-height: 180%;
	}

#honbun {
	font-size: medium;
	line-height: 180%;
	margin: 10px;
	padding: 0px;
	width: 670px;
	font-family: "lr SVbN", "Osaka|";
}

a.menu { color:#333333;text-decoration:none}
a:visited.menu { color:#333333;text-decoration:none}
a:active.menu { color:#333333;text-decoration:none}
a:hover.menu { color:#0000FF;text-decoration:none}

.smallmenu {
	font-size: small;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
}

.komidashi {
	margin: 20px 0px 0px 0px;
	padding: 0px;
	}

.honbunlink {
	font-size: small;
	margin: 0px;
	padding: 0px;
}

td.fottercopyright {
	font-size: 12px;
	padding-left: 10px;
}

h1 {
	font-size: 19px;
	margin: 0 0 0 0;
	padding: 0.5em 0 0.5em 0;
	font-weight: bold;
}

h2 {
	font-size: 17px;
	margin-bottom: 0;
	color: #163f7d;
}

h3 {
	font-size: 16px;
	padding: 0 0 0 0;
	margin: 0 0 0.7em 0;
	font-weight: normal;
}

p.content {
	font-size: 16px;
	margin: 0 0 0 0;
}

p.content-right {
	font-size: 16px;
	margin: 0 0 0 0;
	text-align: right;
}

fieldset {
	margin: 1em 0 0 0;
	padding: 0 2em 0 2em;
}